<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,426},{646,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{646,104}}</string>
                <key>sourceSize</key>
                <string>{646,104}</string>
            </dict>
            <key>bg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,560},{320,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{320,99}}</string>
                <key>sourceSize</key>
                <string>{320,99}</string>
            </dict>
            <key>btn.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,560},{476,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{476,164}}</string>
                <key>sourceSize</key>
                <string>{476,164}</string>
            </dict>
            <key>daxiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,154},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,2},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>icon_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,1485},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{706,1326},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1734},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1482},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,1233},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{706,1074},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1230},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,981},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,978},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,729},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,726},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{860,556}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{860,556}}</string>
                <key>sourceSize</key>
                <string>{860,556}</string>
            </dict>
            <key>kuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{799,734},{176,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,62}}</string>
                <key>sourceSize</key>
                <string>{176,62}</string>
            </dict>
            <key>kuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{743,661},{168,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,54}}</string>
                <key>sourceSize</key>
                <string>{168,54}</string>
            </dict>
            <key>kuang_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1676},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1486},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1296},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1106},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,916},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,726},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>selcet2.png</key>
            <dict>
                <key>frame</key>
                <string>{{706,831},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>select.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1866},{176,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,176}}</string>
                <key>sourceSize</key>
                <string>{176,176}</string>
            </dict>
            <key>title.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,661},{261,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{261,66}}</string>
                <key>sourceSize</key>
                <string>{261,66}</string>
            </dict>
            <key>tou1.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,306},{120,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,62}}</string>
                <key>sourceSize</key>
                <string>{120,62}</string>
            </dict>
            <key>tou2.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,370},{112,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,54}}</string>
                <key>sourceSize</key>
                <string>{112,54}</string>
            </dict>
            <key>update.png</key>
            <dict>
                <key>frame</key>
                <string>{{706,899},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>useing.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,560},{172,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,54}}</string>
                <key>sourceSize</key>
                <string>{172,54}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>avatar.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:eab02cc2f058f4eeba0da101bbd009e6$</string>
            <key>textureFileName</key>
            <string>avatar.png</string>
        </dict>
    </dict>
</plist>
